CREATE OR REPLACE VIEW vw_fco_sueldos
AS
SELECT 
	compania, trabajador, fecha, round(salario*30) as salario
FROM sueldos;

CREATE PUBLIC SYNONYM vw_fco_sueldos FOR ADAM.vw_fco_sueldos;
GRANT ALL ON vw_fco_sueldos TO ADAMA;                  

